#1 - 11/04/2021 02:13 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 11/04/2021 08:56 - Anonymous

- Uk 1618128448677.jpg added

- unn 1618128543814.jpg added

- ui 1618128593535.jpg added

- uWk 1618128637672.jpg added

- unn 1618128655079.jpg added

- dnmg changed from Dev : Doing to Dev : Waiting Deploy SIT

- waunn1el changed from Anonymous to Anonymous

UI: fx-yun/RET_UI_20210411
API : fx-yun/RET_API_20210411V2

#3 - 11/04/2021 18:35 - Anonymous

- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 11/04/2021 18:35 - Anonymous
- @ changed from Dev : Deployed SIT to Test : Todo

- waunu1elu changed from Anonymous to Anonymous

#5 - 16/04/2021 11:39 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#6 - 16/04/2021 11:40 - Anonymous
- un¥ clipboard-202104161911-7ctnv.png added
- unu Defect Bonita.docx added

- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

Hinnarng nnlsgnaugainliaunuag (Defect Bonita.docx)
450B15F5-815A-4F34-92D2-03ED5764118F
23614D65-881A-4FDS-AIDB-C53B4CAE4626
AABES952-FASD-4AFE-9D66-CDCDFDO1ASTS
1E0B8718-95EC-4433-B3FD-AB151EETATIA
8173BA08-4ABE-4Ba5-88F3-5F192B528376
2D850123-4668-47A7-5B37-24650DI5E551
F522D3DC-426F-40B4-8CDB-65EB1D3A35ES
9258C880-CB31-4521-AB83-D57138CET221
70388556-0255-4AD4-ABDE-30135F6D2737
C5C05C13-38B3-4067-95AC6-09A2BBATE1B2
E858E719-B4CE4FF3-BB33-AA4738564580
JC6502F4-C4A4-480A-5177-A13A4CI6CABI
EF8FO0BA-E362-4101-8CFA-238AEACOD609
CBB3D557-5425-4EDA-9A11-FO15CBC4ERDS
63D10205-4F63-451C-A65C-8D88728CFDO1
E4184456-5008-43AC-57BA-C52375BD82CA
11F5FCED-2071-4668-3185-D80C084DB4CE
0D650835-5543-40AB-8444-38C1ADB73B66
4529207C-A92F-422A-A106-B2B105EFE3FD

curEmpMo  curActorName appState  endTime movRunld

8 520156 wfindiug 40 2021-04-16 18:44:35.447
5 530207 WIS 50 2021-04-16 15:04:14.157
10 5201% wifindiug 40 2021-04-16 18:44:35.447
11 540606 2HAT 210 2021-04-16 16:56:21.913
12 100001 AsenwlsEdn A diia 220 2021-04-16 16:57:28.620
13 520304 Teiing 230 2021-04-16 16:58:15.627
14 NULL MULL 240 MNULL
15 540834 WAL 50 2021-04-16 19:04:14.157
16 520035 st 100 2021-04-16 17:31:12.787

7 520036 i 110 2021-04-16 17:31:12.797
18 530338 WA 3911990 50 2021-04-16 19:04:14.157
15 520321 WI4TTTNA 40 2021-04-16 18:44:35.447
20 530191 warniuns 20 2021-04-16 18:27:36.623
2 550084 WA TERan 40 2021-04-16 18:44:35.447
22 530191 warniuns 596 MNULL
23 540834 WAL 50 2021-04-16 19:04:14.157
24 520035 st 100 2021-04-16 18:58:01.610
25 530212 Fadi 110 2021-04-16 18:58:01.627
26 530207 WIS 50 2021-04-16 19:04:14.157

7 550084 WA TERan 40 MULL

95AAAD36-012C-4EEC-A310-FCDATAF1ASST

#7 - 16/04/2021 11:42 - Anonymous

- nounn1ely changed from Anonymous to Anonymous

#8 - 19/04/2021 18:08 - Anonymous
- @ changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD

#9 - 19/04/2021 18:08 - Anonymous
- dame changed from Dev : Deployed PRD to Test : Doing

- waunw1el changed from Anonymous to Anonymous

#10 - 20/04/2021 01:35 - Anonymous
- dnme changed from Test : Doing to Dev : Waiting Deploy PRD

- waunae i changed from Anonymous to Anonymous

#11 - 20/04/2021 01:35 - Anonymous
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
